# OpenapiClient::UpdatesReturnTypes200

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **odata_context** | **String** |  | [optional] |
| **value** | [**Array&lt;UpdatesReturnTypes200Value&gt;**](UpdatesReturnTypes200Value.md) | array of files returned | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::UpdatesReturnTypes200.new(
  odata_context: null,
  value: null
)
```

